BASE_DIR = ../..

APPLICATION = parsergen

HEADERS = parsergen.h \
          peg_parser.h \
          internal.h \
          c_generator.h \

SOURCES = parsergen.c \
          peg_parser.c \
          internal.c \
          c_generator.c \

INCLUDES = -I../utils

LIBRARIES = -lnarwhalutils

include $(BASE_DIR)/build/Makefile
